<?php

namespace Database\Seeders;

use App\Models\Admin;
use App\Models\Service;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class AdminSeed extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        if (Admin::count() == 0) {
            Admin::create([
                'name' => 'admin',
                'phone' => '01099638383',
                'email' => 'admin@gmail.com',
                'password' => 123456,
            ]);
        }
    }
}
